#u2378_clip
{
	overflow: hidden;
}

#u2508-17
{
	font-size: 22px;
	letter-spacing: 2px;
	color: #615951;
	position: relative;
}

#u2380
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u1656-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	letter-spacing: 3px;
	color: #9D9995;
	position: relative;
}

#u1655:hover #u1656-4 p
{
	color: #615951;
	visibility: inherit;
}

#u1685-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	letter-spacing: 3px;
	color: #9D9995;
	position: relative;
}

#u1655.MuseMenuActive #u1656-4 p,#u1682:hover #u1685-4 p
{
	color: #615951;
	visibility: inherit;
}

#u1689
{
	background-color: transparent;
	position: relative;
}

#u1690-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	letter-spacing: 3px;
	color: #9D9995;
	position: relative;
}

#u1682.MuseMenuActive #u1685-4 p,#u1689:hover #u1690-4 p
{
	color: #615951;
	visibility: inherit;
}

#u2378,#menuu1651,#u1652,#u1655,#u1681,#u1682,#u1688,#u1674,#u1675
{
	position: relative;
}

#u1676-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	letter-spacing: 3px;
	color: #9D9995;
	position: relative;
}

#u1655.MuseMenuActive #u1656-4,#u1682.MuseMenuActive #u1685-4,#u1689.MuseMenuActive #u1690-4,#u1675.MuseMenuActive #u1676-4
{
	border-style: none;
	border-color: transparent;
}

#u1689.MuseMenuActive #u1690-4 p,#u1675:hover #u1676-4 p
{
	color: #615951;
	visibility: inherit;
}

#u1675.MuseMenuActive #u1676-4 p
{
	color: #615951;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

